Package be.e_contract.ejsf.component.jmsinfo

# Class JmsMessage

java.lang.Object
be.e_contract.ejsf.component.jmsinfo.JmsMessage

All Implemented Interfaces:
  `Serializable`

public class JmsMessage extends Object implements Serializable

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`JmsMessage()`
`JmsMessage(String id, Date timestamp)`

## Method Summary

Modifier and Type
Method
Description
`String`
`getId()`
`Date`
`getTimestamp()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### JmsMessage

public JmsMessage()

### JmsMessage

public JmsMessage(String id, Date timestamp)

## Method Details

### getId

public String getId()

### getTimestamp

public Date getTimestamp()